• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Agent fusion vers un serveur OCS
#1
Bonjour,

j'aimerais savoir si l'agent fusion inventory 2.4.2 est compatible avec un serveur inventory en version 2.6 ?

Si oui, pourriez-vous d'aider ?

car cela fait 1 journée que je galère.

Cirvent
  Reply
#2
Salut Cirvent,

à ma connaissance, le format d'inventaire XML reste compatible et donc l'inventaire devrait être accepté. Mais n'as-tu pas pléthore de clients OCS dédiés ?

Maintenant si tu ne décris pas ta galère, on aura du mal à t'aider.
  Reply
#3
Bonjour,

J'ai réussi a obtenir les droits nécessaire pour installer l'agent ocs-inventory,

J'ai néant moins réussi a autoriser l'agent fusion-inventory vers un serveur ocs-inventory, mais il manque des informations sur les CPU et la mémoire.

Cordialement
Cirvent
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)